cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
551
Views
6
Helpful
4
Replies

Configure MESH on WLC4402 with LAP1242

I have a Cisco 4402 WLC running version 4.2.112.0 controlling 20+ AIR-LAP1242AG-E-K9 access points running IOS 12.4 (10b). I'm trying to setup an additional AP as MESH. When I try to change the mode from local to bridge, on what will be the rootAP, I get a message stating that bridging is not support on this unit. What do I need to get this working?

Any help or pointers would be greatly appreciated.

Best Regards

Justin

Everyone's tags (3)
4 REPLIES 4
Highlighted

Configure MESH on WLC4402 with LAP1242

Hi Justin,

If I remember correctly, with WLC code versoin 4.x there was a specific image to support mesh. If you go to cisco download page for the WLC code 4.x for your controller's model, you'll find a normal image and a mesh image. MESH image supports bridge mode.

HTH

Amjad

Rating useful replies is more useful than saying "Thank you"

Rating useful replies is more useful than saying "Thank you"
Highlighted
Hall of Fame Master

Re: Configure MESH on WLC4402 with LAP1242

Just to add to Amjad's post, you might be better off to just upgrade to the latest v7.0.x code. Since with the later codes, mesh is built in and also more if a stable code. The link below shows you the upgrade path.

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn7_0_240_0.html#wp784219

Here is a link in what AP is supported in what WLC version also

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html#wp98682

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
Highlighted

Configure MESH on WLC4402 with LAP1242

Amjad/Scott

Thanks for your replies. I tried to download but I don't seem to be able. Do I need a support contract to be able to get these files?

Thanks

Justin

Highlighted
Hall of Fame Master

Re: Configure MESH on WLC4402 with LAP1242

Yes you do need a support contract to download the software. So either way, either you use a mesh code just for the v4.2 or you use a v7.0.x that can support multiple modes on an access point including mesh, you will need a support contract for the 4400 to be able to download the code you want.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
CreatePlease to create content
Content for Community-Ad